@charset "UTF-8";
:root{
  --adk : #00bffa;
  --adk-rgb : 0, 191, 250;

  --day : #00ff7f;
  --day-rgb : 0, 255, 127;

  --soudan : #ff00ff;
  --soudan-rgb : 255, 0, 255;

  --jf : #60ba56; /* 児童福祉支援 */
  --ak : #e8442e; /* アドベンチャーキッズ2（赤） */
  --ks : #e8b62a; /* 子ども食堂 */
  --tk : #f44e8a; /* 寺子屋キッズ */

  --jf-bg: #eff8ee;
  --ak-bg: #fdf0ee;
  --ks-bg: #fcf8ea;
  --tk-bg: #fdf0f5;
}
body{
  overflow-x: hidden;
}

.img-ofi{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.fl_box{
    display: flex;
    width: 100%;
}
#visual{
    position: relative;
    z-index: 1;
    width: 100%;
    min-height: 720px;
    height: 100vh;
    margin-bottom: 0;
}
#visual #logo{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 40px;
    text-align: center;
    display: table;
    width: 90%;
    max-width: 300px;
}
#visual #logo a{
    display: block;
}
#visual #logo a img{
    filter: drop-shadow(0 0 10px rgba(29,106,145,0.44));
}
#visual picture{
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
#visual picture img,
#visual picture source{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 50%;
}

  #head_contact{
    position: fixed;
    right: 10px;
    top: 10px;
    z-index: 999;
  }
  #head_contact a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 260px;
    height: 76px;
    padding: 15px 5% ;
    background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_layer_2%22%20data-name%3D%22layer%202%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20308.87%20102.81%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23094%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_layer_2-2%22%20data-name%3D%22layer%202%22%3E%20%3Cpolygon%20class%3D%22cls-1%22%20points%3D%22287.67%2091.01%20125.17%20102.81%2022.52%2086.22%200%2056%2039.24%203.85%20216.25%200%20277.46%2023.41%20308.87%2054.81%20287.67%2091.01%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    color: #fff;
  }
  #head_contact a:hover{
    transform: scale(0.95);
  }

.catch{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 200px;
    width: 100%;
    max-width: 1280px;
    height: 50vh;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.catch img{
    width: auto;
    height: 200px;
}


.scroll_down {
    display: block;
    bottom: 16px;
    left: 24px;
    text-align: center;
    position: absolute;
}

.scroll_down p {
    letter-spacing: .1vw;
    filter: drop-shadow(0 0 10px rgba(0,0,0,0.5));
}

.scroll_down a{
    display: inline-block;
    line-height: 18px;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    letter-spacing: 2px;
    text-decoration: none;
}

.scroll_down .mouse {
    position: relative;
    display: block;
    width: 35px;
    height: 55px;
    margin: 0 auto 10px;
    border-radius: 23px;
    background-color: #fff;
}

.scroll_down .mouse > * {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
    background: var(--jf);
    border-radius: 50%;
    animation: ani-mouse 2s linear infinite;
}

@keyframes ani-mouse {
	0% {
	opacity: 0;
	top: 70%;
	}
	40% {
	opacity: 0;
	top: 30%;
	}
	70% {
	opacity: 1;
	top: 30%;
	}
	100% {
	opacity: 1;
	top: 70%;
	}
}


/*----- menu_list ------*/
#menu_list{
  padding: 80px 0;
}
.list_box{
  gap: 24px;
}
.list_box article{
  flex: 1;
  padding-top: 32px;
}
.list_box article > a{
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 16px;
  border-radius: 16px;
  color: #333;
  text-decoration: none;
  background-color: var(--jf-bg);
  border: 1px solid var(--jf);
  transition: all ease .5s;
}
.list_box article > a:hover{
  filter: drop-shadow(0 0 10px rgba(0,0,0,0.1));
}
.list_box article[data-service="adventure-kids"] > a{
  border-color: var(--ak);
  background-color: var(--ak-bg);
}
.list_box article[data-service="kodomo-shokudo"] > a{
  border-color: var(--ks);
  background-color: var(--ks-bg);
}
.list_box article[data-service="terakoya-kids"] > a{
  border-color: var(--tk);
  background-color: var(--tk-bg);
}

.list_box article figure{
  margin: -32px auto 0;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background-color: #fff;
  border: 3px solid var(--jf);
}
.list_box article[data-service="adventure-kids"] figure{
  border-color: var(--ak);
}
.list_box article[data-service="kodomo-shokudo"] figure{
  border-color: var(--ks);
}
.list_box article[data-service="terakoya-kids"] figure{
  border-color: var(--tk);
}
.list_box article figure img{
  width: 80%;
}
.list_box article[data-service="adventure-kids"] figure img{
  width: 70%;
}
.list_box article[data-service="kodomo-shokudo"] figure img{
  width: auto;
  max-height: 80%;
}
.list_box article[data-service="terakoya-kids"] figure img{
  width: auto;
  max-height: 60%;
}
.list_box article dl{
  display: flex;
  flex-direction: column;
  gap: 8px;
  text-align: center;
}
.list_box article dt{
  font-size: 140%;
  font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN' ,'Hiragino Sans' ,'ヒラギノ角ゴシック', sans-serif;
  font-weight: bold;
  color: var(--jf);
}
.list_box article[data-service="adventure-kids"] dt{
  color: var(--ak);
}
.list_box article[data-service="kodomo-shokudo"] dt{
  color: var(--ks);
}
.list_box article[data-service="terakoya-kids"] dt{
  color: var(--tk);
}
.list_box article .list_image{
  aspect-ratio: 16 / 9;
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
.list_box article .list_image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all ease .5s;
}
.list_box article a:hover .list_image img{
  transform: scale(1.05);
}
.list_box article p{
  width: 100%;
  line-height: 1.4;
  text-align: left;
}
.list_box article .list_btn{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: var(--jf);
  color: #fff;
  border-radius: 50px;
  overflow: hidden;
  padding: 12px 8px;
  position: relative;
}
.list_box article .list_btn span{
  position: relative;
  z-index: 2;
}
.list_box article[data-service="adventure-kids"] .list_btn{
  background-color: var(--ak);
}
.list_box article[data-service="kodomo-shokudo"] .list_btn{
  background-color: var(--ks);
}
.list_box article[data-service="terakoya-kids"] .list_btn{
  background-color: var(--tk);
}
.list_box article .list_btn::after{
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: rgba(0,0,0,0.1);
  transition: all ease .3s;
}
.list_box article a:hover .list_btn::after{
  width: 100%;
}


.mc_wrapper{
  width: 90%;
  margin: 0 auto 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap:24px 0;
}
.mc_article{
    width: 49%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 6px;
    aspect-ratio: 16 / 9;
}
#c_adkids{
  background-color: var(--ak);
}
#c_adkids .txt_box{
  background-image: url(../../images/top/bg_house_02.svg);
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: center;
}
#c_day{
    background-color: var(--jf);
}
#c_soudan{
    background-color: var(--ks);
}
#c_terakoya{
  background-color: var(--tk);
}
.mc_article a{
    color: #fff !important;
    text-decoration: none !important;
}
.mc_article .fl_box{
  width: 100%;
  height: 100%;
}
.mc_article .img_box{
  width: 40%;
}
.mc_article .txt_box{
    width: 60%;
}
.mc_article .img_box{
  position: relative;
  z-index: 1;
}
.mc_article .img_box figure{
  width: 100%;
  height: 100%;
}
.mc_article .img_box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.mc_article .txt_box{
  position: relative;
}
.mc_article .txt_box .box{
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.mc_article a .box::after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: rgba(0,0,0,0);
  pointer-events: none;
  mix-blend-mode: multiply;
  transition: all ease .3s;
}
.mc_article a:hover .box::after{
  animation: mc_hover 1.5s forwards 0s infinite;
}
@keyframes mc_hover{
  0%{
    left: 0;
    width: 0;
    background-color: rgba(0,0,0,0);
  }
  50%{
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.05);
  }
  51% {
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.05);
  }
  100% {
    left: 100%;
    width: 0;
    background-color: rgba(0,0,0,0);
  }
}

.mc_article .txt_box{
  display: flex;
  padding: 5%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px 0;
  position: relative;
  z-index: 1;
}
.mc_article .txt_box::after{
  content: "";
  position: absolute;
  right: 8px;
  bottom: 8px;
  width: 40px;
  aspect-ratio: 1 / 1;
  background: url(../../images/top/arrow_wh.svg) no-repeat;
  background-size: contain;
  background-position: center;
  transition: all ease .3s;
}
.mc_article a:hover .txt_box::after{
  transform: scale(0.9);
}

.mc_article a:hover .txt_box h2{
  transform: scale(1.1);
}
.mc_article h2{
  font-weight: normal;
  font-size: 2rem;
  text-align: center;
  transition: all ease .3s;
}
.mc_article h2 img{
  min-height: 80px;
  transition: all ease .3s;
}
.mc_article .txt_box p{
  line-height: 1.6;
  font-size: 0.9rem;
  width: 90%;
  margin: 0 auto 1em auto;
  position: relative;
}
#c_day.mc_article h2 img{
  max-height: 80px;
}
#c_day.mc_article h2 span{
  margin-top:8px;
  display:block;
  font-size:1.4rem;
}
#c_soudan.mc_article h2 img{
  min-height: 40px;
  max-height: 70px;
}
#c_terakoya.mc_article h2 img{
  min-height: 48px;
  max-height: 80px;
}

h3{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.6rem;
}
h3 img{
  max-height: 70px;
}
h3 span{
  font-weight: normal;
  font-size: 2.6rem;
}
h3 small{
  color: #FAAB00 ;
  font-family: 'Poiret One', cursive;
  letter-spacing: 0.05em;
}

.bg_b{
  background-color: #FAF8F2;
}
#program,#other{
  position: relative;
  z-index: 1;
}
#program .container{
  padding: 120px 0 100px 0;
}
#program h3{
  margin-bottom: 60px;
}
#program h3 span{
  font-size: 3.6rem;
}
#program .fl_box{
  width: 90%;
  gap: 0 40px;
  margin: 0 auto;
}
#program .fl_box > div{
  width: 48%;
  display: flex;
  flex-direction: column;
  gap: 40px 0;
}
#program .fl_box > div:last-of-type{
  margin-top: 60px;
}
#program .program5{
  margin-top:-20px !important;
}

#program a{
  position: relative;
  display: block;
  text-decoration: none !important;
  color: #fff !important;
}
#program a::after{
  content: "";
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 60px;
  aspect-ratio: 1 / 1;
  background: url(../../images/top/arrow_wh.svg) no-repeat;
  background-size: contain;
  background-position: center;
  transition: all ease .3s .3s;
}
#program a:hover::after{
  right: 15px;
}
#program .picture{
  width: 100%;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  border-radius: 20px;
  position: relative;
}
#program .picture::after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.1);
}
#program .picture img,
#program .picture source{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all ease .5s;
}
#program a:hover picture img,
#program a:hover picture source{
  transform: scale(1.05);
}
#program em{
  position: absolute;
  left: 0;
  bottom: 0;
  display: table;
  padding: 16px 1em;
  font-size: 1.4rem;
  background-color: #E83E00;
  border-radius: 0 10px 0 0;
  transition: all ease .3s;
}
#program a:hover em{
  padding: 16px 1em 16px 2em;
}
#program div[data-program="3"] em{ background-color: #009944 ; }
#program div[data-program="2"] em{ background-color: #2594D5 ; }
#program div[data-program="4"] em{ background-color: #FAAB00 ; }

/* 準備中 */
#program a.close:active{
  pointer-events: none;
}
#program a.close:hover picture img,
#program a.close:hover picture source{
  transform: scale(1);
}
#program a.close:hover::after{
  right: 20px;
}
#program a.close:hover em{
  padding: 16px 1em;
}
#program a.close::before{
  content: "準備中";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 20px;
  font-size: 2rem;
  visibility: hidden;
  transition: all ease .3s;
}
#program a.close:hover::before{
  visibility: visible;
  background-color: rgba(0,0,0,0.1);
  color: white;
}


#other .container{
  padding: 60px 0 100px 0;
}

#info_box{
  overflow-x: hidden;
}
#info_box section{
  position: relative;
  background: #FAF8F2;
  padding: 100px 0;
}
#info_box section::after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #FAF8F2;
  width: 20%;
  height: 100%;
  z-index: 10;
}
#info_box section .txt_box{
  position: relative;
  z-index: 11;
  background: #FAF8F2;
  width: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#info_box #topics,
#info_box #topics::after,
#info_box #topics .txt_box{
  background: #fff;
}
#info_box section h3{
  align-items: flex-start;
  writing-mode: vertical-lr;
}
#info_box section .l_btn a{
  display: inline-flex;
  align-items: center;
  gap: 0 10px;
  color: #333;
  font-size: 0.9rem;
}
#info_box section .l_btn a:hover{
  transform: translateX(5px);
}
#info_box section .l_btn a::after{
  content: "";
  width: 25px;
  height: 25px;
  background: url(../../images/top/arrow_yl.svg) no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(90deg);
}
#info_box section .swiper-box{
  margin:0 0 0 auto;
  width: calc(98% - 200px);
}
#info_box section .swiper-box .wrap{
  position: relative;
  overflow: visible;
  z-index: 10;
  height: 50px;
}
#info_box section .prev_btn,#info_box section .next_btn{
  position: absolute;
  top: 0;
  transform: translateY(0);
  width: 50px;
  height: 50px;
  transition: all ease .3s;
  cursor: pointer;
}
#info_box section .prev_btn::before,
#info_box section .next_btn::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../../images/top/arrow_yl.svg) no-repeat;
  background-size: contain;
  background-position: center;
}
#info_box section .prev_btn.swiper-button-disabled,
#info_box section .next_btn.swiper-button-disabled{
  cursor: default;
  filter: grayscale(1.0);
  opacity: 0.7;
}
#info_box section .prev_btn::before{
  transform: rotate(-90deg);
}
#info_box section .next_btn::before{
  transform: rotate(90deg);
}
#info_box section .prev_btn,#info_box section .prev_btn.swiper-button-disabled:hover{
  left: auto;
  right: 90px;
}
#info_box section .next_btn,#info_box section .next_btn.swiper-button-disabled:hover{
  right: 10px;
}
#info_box section .prev_btn:hover{
  left: auto;
  right: 100px;
}
#info_box section .next_btn:hover{
  right: 0;
}

#info_box section .swiper-container{
  padding-top: 10px;
}
#info_box section .swiper-slide a{
  position: relative;
}
#info_box section .swiper-slide a .event_house{
  position: absolute;
  left:-8px;
  top:-8px;
  z-index: 1;
  display: flex;
  gap: 8px;
}
#info_box section .swiper-slide a .event_house span{
  width:48px;
  height:48px;
  border-radius: 50%;
  border:3px solid #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
#info_box section .event_house span img{
  width: 80%;
}
#info_box span.house_01{
  background-color: #60ba56;
}
#info_box span.house_02{
  background-image: url(../../images/top/bg_house_02.svg);
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: center;
}
#info_box span.house_03{
  background-color: #e8b62a;
}
#info_box section .event_house span.house_03 img{
  width: auto;
  max-height: 80%;
}
#info_box span.house_04{
  background-color: #f44e8a;
}
#info_box section .event_house span.house_04 img{
  width: auto;
  max-height: 60%;
}

#info_box section .swiper-slide figure{
  border-radius: 15px;
  overflow: hidden;
  padding-top: 63%;
  position: relative;
  transition: all ease .5s;
}
#info_box section .swiper-slide a:hover figure{
  filter: drop-shadow(0 0 20px rgba(0,0,0,0.1));
}
#info_box section .swiper-slide figure img{
  position: absolute;
  left: 0;
  top: 50%;
transform: translateY(-50%);
}
#event .finished figure::after{
    position: absolute;
    left: 10%;
    bottom: 10px;
    content: "\7D42\4E86\3057\307E\3057\305F";
    background: #333;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 80%;
    padding: 3px;
    border-radius: 20px;
}
#info_box section .swiper-slide{
  transition: all ease .5s;
  position: relative;
}
#info_box section .swiper-slide:hover{
  transform: translateY(-10px);
}
#info_box section .swiper-slide-active{
  padding:0 20px;
  margin-right: 20px;
}
#info_box section .swiper-slide:not(.swiper-slide-active){
  padding: 50px 40px 0 40px;
}
#info_box section a{
  text-decoration:none !important;
}
#info_box section .swiper-slide small{
  color: #333;
  display: block;
  margin: 15px 0 10px;
}
#info_box section .swiper-slide em{
  display: block;
  line-height: 1.2;
  font-weight: bold;
  font-size: 110%;
  color: #333;
  margin-top: 10px;
}

.links{
  padding: 60px 0;
}
.links ul{
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 40px;
}
.links a{
  display: table;
  color: #333 !important;
  padding: 5px 0;
  border-bottom: 1px solid #333;
  transition: all ease .2s;
}
.links a:hover{
  border-color: #FAF8F2;
}

footer{
  padding-top: 80px;
  position: relative;
  background-color: #FAF8F2;
}
footer a{
  display: block;
}
footer a:hover{
  opacity: 0.5;
}
footer dt img{
  max-width: 300px;
}
footer dl{
  display: flex;
  gap: 0 80px;
}
footer dt{
  width: 300px;
}
footer dd{
  display: flex;
  align-items: center;
  gap: 24px 40px;
}
footer dd ul{
  width:auto !important;
  display: flex;
  gap: 0 10px;
}
footer a.a_tel{
  pointer-events: none;
  color: #333;
}
footer small{
  display: block;
  padding: 40px 0;
}

#topcontrol{
  z-index: 999 !important;
  width: 80px;
  height: 80px;
  right: 20px !important;
  bottom: 20px !important;
}
#pagetop{
  opacity: 1;
  z-index: 999;
  position: relative;
  right: auto;
  bottom: auto;
  filter: none;
  pointer-events: all;
  width: 100%;
  height: 100%;
  background: url(../../images/top/arrow_yl.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}


@media screen and (max-width: 999px) {
  header{
    width: 40%;
    bottom: 5%;
  }
  #visual,
  .mc_article{
    filter: saturate(80%);
  }
  .mc_article{
    aspect-ratio: auto;
  }
  .mc_article .fl_box{
    flex-direction: column;
  }
  .mc_article .img_box,
  .mc_article .txt_box{
    width: 100%;
  }
  .mc_article .img_box img{
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
  }
  .mc_article .txt_box{
    flex-grow: 1;
    padding-bottom: 40px;
  }
  .mc_article .txt_box .box::after{
    display: none;
  }
  
  #program a::after{
    width: 40px;
    right: 16px;
    bottom: 10px;
  }

  #info_box section .txt_box{
    padding-left: 40px;
  }
  #info_box section .swiper-box .wrap{
    margin-bottom: 20px;
  }

  footer dd{
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (min-width: 0px) and (max-width: 600px) {
  .fl_box.sm_bl{
    flex-direction: column;
  }

  header{
    width: 40%;
  }
  nav li a{
    font-size: 1rem;
  }
  #visual{
    min-height: auto;
  }
  #visual picture img,
  #visual picture source{
    object-position: center bottom;
  }
  #visual #logo{
    width: 80%;
  }
  #head_contact{
    right: auto;
    left: 5%;
    top: auto;
    bottom: 20px;
  }
  #head_contact a{
    width: 200px;
    height: auto;
    font-size: 90%;
  }

  .catch{
    min-height: auto;
  }
  .catch img{
    height:auto;
    width: 100%;
  }

  .scroll_down{
    left: auto;
    right:16px;
  }

  .pagenation{
    display: none;
  }

  #menu_list{
    width:80%;
    margin: 0 auto;
  }

  .mc_wrapper{
    flex-direction: column;
  }
  .mc_article{
    width: 100%;
    height: auto;
  }
  .mc_article .txt_box{
    height: auto;
    overflow-y: hidden;
  }
  .mc_article .txt_box > a{
    padding: 60px 10% 120px;
  }
  .mc_article .txt_box p{
    width: 100%;
    font-size: 1.2rem;
  }
  .mc_article .txt_box p::after{
    width: 60px;
    bottom: -80px;
  }

  h3 img{
    width: 80%;
    max-height: none;
  }
  #program .fl_box{
    flex-direction: column;
  }
  #program .fl_box > div{
    width: 100%;
  }
  #program .fl_box > div:last-of-type{
    margin-top: 40px;
  }
  #program .program5{
  margin-top:40px !important;
  }
  #program em{
    font-size: 1.2rem;
    bottom: auto;
    top: 0;
    border-radius: 0 0 10px 0;
  }

  #info_box section .txt_box{
    padding-left: 0;
    width: 80%;
    margin: 0 auto 40px;
  }
  #info_box section h3{
    writing-mode: horizontal-tb;
  }
  #info_box section .l_btn{
    text-align: right;
  }
  #info_box section .swiper-box{
    width: 90%;
    display: flex;
    flex-direction: column-reverse;
  }
  #info_box section .swiper-box .wrap{
    width: 80%;
    margin: 40px auto 0;
  }
  #info_box section .prev_btn, #info_box section .next_btn{
    width: 42px;
  }
  #info_box section .prev_btn, #info_box section .prev_btn.swiper-button-disabled:hover{
    right: 70px;
  }
  #info_box section .prev_btn:hover{
    right: 80px;
  }

  #info_box section .swiper-slide{
    width: auto;
    flex-shrink: 0;
  }
  #info_box section .swiper-slide-active{
    margin-right: 0;
  }
  #info_box section::after{
    display: none;
  }

  .links ul{
    width: 80%;
    gap: 20px 0;
    align-items: flex-end;
  }

  footer{
    padding-bottom: 100px;
  }
  footer dl{
    flex-direction: column;
    gap: 40px;
  }
  footer dt{
    width: 100%;
  }
  footer a.a_tel{
    pointer-events: auto;
    color: #333;
    text-decoration: underline;
  }

  #topcontrol{
    width: 52px;
    height: 52px;
  }
}